#include "StdAfx.h"
#include "PARTICLE.h"


PARTICLE::PARTICLE(void)
{
	Speed 			*=0;
	Acseleration	*=0;
	TimeLive = 0;
}

void	PARTICLE::Flip(void)
{
	Position +=Speed;
	Speed += Acseleration;

}


PARTICLE::~PARTICLE(void)
{
}
